BODY
{
    FONT-FAMILY: verdana;
    COLOR: #050505
}
UL
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana
}
.news
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana
}
.navcomic
{
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}

.section
{
    BACKGROUND: #FFFFFF;
    BORDER-RIGHT: #EEEEEE thin solid;
    BORDER-TOP: #EEEEEE thin solid;
    BORDER-LEFT: #EEEEEE thin solid;
    BORDER-BOTTOM: #EEEEEE thin solid;
    PADDING: 4 px;
}
.comicinfo
{
    FONT-SIZE: 6pt;
    FONT-FAMILY: Terminal;
}